» Ubuntu » Paket

Error

two or more packages specified (pidgin-dev hardy-backports)